KLA11473
Multiple vulnerabilities in VMware Workstation and Fusion
Updated: 05/22/2020
Detect date
?
04/11/2019
Severity
?
Warning
Description

Multiple vulnerabilities were found in VMware Workstation and Fusion. Malicious users can exploit these vulnerabilities to obtain sensitive information.

Below is a complete list of vulnerabilities:

  1. Out-of-bounds read vulnerability related to vertex shader can be exploited to obtain sensitive information;
  2. Out-of-bounds read vulnerability related to shader translator can be exploited to obtain sensitive information;
  3. Out-of-bounds read vulnerability can be exploited to obtain sensitive information.
Affected products

VMware Workstation 15.x earlier than 15.0.3
VMware Workstation 14.x earlier than 14.1.6
VMware Fusion 11.x earlier than 11.0.3
VMware Fusion 10.x earlier than 10.1.6

Solution

Update to the latest version
Download Fusion

Original advisories

VMSA-2019-0006

Impacts
?
OSI 
[?]
Related products
VMware Workstation
VMware Fusion
CVE-IDS
?
CVE-2019-55160.0Unknown
CVE-2019-55170.0Unknown
CVE-2019-55200.0Unknown